
.cityfaces-layout-container {
	position: relative;
	z-index: 1;
	background-image: url("../assets/layout-bg.png");
	background-repeat: repeat;
	background-position: center;
	box-shadow: 0 6px 4px -4px rgba(0,0,0,0.15);
}

.cityfaces-layout {
	padding-top: 40px;
	padding-bottom: 40px;
}


.cityfaces {
	display: block;
	overflow: hidden;
}

.cityfaces__title {
	display: block;
	margin: 40px 0 20px;
	padding: 0;
	color: #FFF;
}

.cityfaces__more-photo {
	display: inline-block;
	margin: 40px 0;
	padding: 0;
	color: #FFF;
	color: rgba(255,255,255,0.8);
	font-size: 1.5em;
	text-decoration: underline;
}

.cityfaces__more-photo:hover {
	color: #FFF;
	text-decoration: underline;
}



/***************/
/*    ITEMS    */

.cityfaces__items {
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.cityfaces__item {
	position: relative;
	display: block;
	overflow: hidden;
	float: left;
	width: 247px;
	height: 247px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}


.cityfaces__item-info {
	position: absolute;
	display: block;
	opacity: 0.9;
	text-align: left;
	padding: 6px;
	top: 10px;
	left: 0;
	font-weight: 500;
	font-size: 0.7em;
	line-height: 1;
	background-color: #128CE6;
	transition: all 0.2s ease;
}

.cityfaces__item:hover .cityfaces__item-info {
	opacity: 1;
	padding-left: 20px;
}

.cityfaces__item-num-photos {
	display: inline-block;
	padding-left: 20px;
	color: #FFF;
	background-image: url(/_includes_/static/assets/icons/camera_white.svg);
	background-position: 0 50%;
	background-size: contain;
	background-repeat: no-repeat;
}

.cityfaces__item-num-votes {
	display: inline-block;
	padding-left: 1.4em;
	margin-left: 1em;
	color: #FFF;
	background-image: url(/_includes_/static/assets/icons/likes-heart_white.svg);
	background-position: 0 50%;
	background-size: contain;
	background-repeat: no-repeat;
}

.cityfaces__item-title {
	position: absolute;
	display: block;
	box-sizing: border-box;
	opacity: 0.9;
	left: 0;
	bottom: 0;
	margin: 0;
	padding: 40px 10px 10px;
	width: 100%;
	font-size: 1.1em;
	font-weight: 500;
	line-height: 1.2;
	color: #FFF;
	background: linear-gradient(to top, rgba(0,0,0,0.9), rgba(0,0,0,0));
	text-shadow: 0 0 32px rgba(0,0,0,1);
}

.cityfaces__item:hover .cityfaces__item-title {
	opacity: 1;
}

.cityfaces__item,
.cityfaces__item-title {
	transition: all 0.2s ease;
}

.cityfaces__item_leader::before {
	content: "\2605";
	position: absolute;
	opacity: 0.95;
	left: 45px;
	top: 40px;
	line-height: 0;
	font-size: 100px;
	color: #F6FF00;
	-webkit-transform: translateX(-50%) rotate(-20deg);
				  transform: translateX(-50%) rotate(-20deg);
}

.cityfaces__item_leader:after {
	content: "ЛИДЕР";
	position: absolute;
	display: block;
	opacity: 0.95;
	left: 48px;
	top: 46px;
	line-height: 0;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	-webkit-transform: translateX(-50%) rotate(-20deg);
				  transform: translateX(-50%) rotate(-20deg);
}


.cityfaces__item-content {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	width: 65%;
}

.cityfaces__item-button {
	display: block;
	padding: 0.75em;
	width: auto;
}

.cityfaces__item-desc {
	display: block;
	margin: 20px 0 0;
	font-size: 0.75em;
	color: #FFF;
	text-align: center;
}

.cityfaces__item_no-photo {
	padding: 0;
	text-align: center;
	box-sizing: border-box;
}

.cityfaces__item_no-photo:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 0;
	height: 100%;
	line-height: 0;
}

.cityfaces-layout {
	padding-bottom: 100px;
}